2026-01-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.120 branch, gor back to old version scheme,
	  3.119 was a fluke

2025-12-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.119.1, reorganized url and source directory for > 3.119

2025-12-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.119 branch

2025-11-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.118 branch, version 3.118.1

2025-10-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.117 branch

2025-09-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.116 branch

2025-08-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.115 branch

2025-07-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.114
	* PREPARE: added 3.114 branch

2025-07-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.113.1
	* PREPARE: added 3.113 branch

2025-05-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.112 branch

2025-05-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.111 branch

2025-04-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.110 branch

2025-03-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.109 branch

2025-02-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.108 branch

2024-11-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.107 branch

2024-10-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.106 branch

2024-10-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.105
	* PREPARE: added 3.105 branch

2024-09-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.104 branch

2024-08-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.103
	* PREPARE: added 3.103 branch

2024-07-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.102.1

2024-07-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.102 branch

2024-07-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.101.1

2024-06-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.101
	* PREPARE: added 3.101 branch

2024-05-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.100 branch

2024-03-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.99 branch

2024-02-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.98 branch

2024-01-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.97 branch

2023-12-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.96.1

2023-12-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.95
	* PREPARE: added 3.95 branch

2023-10-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.94
	* PREPARE: added 3.94 branch

2023-09-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.93 branch

2023-07-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.92 branch

2023-06-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.91 branch

2023-06-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.90 branch

2023-05-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.89.1

2023-03-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.89 branch

2023-02-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.88 branch, version 3.88.1

2023-01-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.87
	* PREPARE: added 3.87 branch

2023-01-03 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 3.79.2

2022-12-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.86
	* PREPARE: added 3.86 branch

2022-11-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.85 branch

2022-10-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.84 branch

2022-09-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.83 branch

2022-08-25 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: 3.79.1 for firefox-esr 102.2

2022-08-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, PREPARE: added 3.82 branch, removed old versions
	  (3.17-3.69), default branch is 3.70 now
	* nss-3.17.2-standalone-2.patch, nss-3.32-standalone-1.patch: dropped

2022-07-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, PREPARE: added 3.81 branch

2022-06-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, PREPARE: added 3.80 branch

2022-05-31 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.79 branch

2022-05-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.78 branch

2022-04-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.77 branch

2022-03-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.76 branch

2022-02-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.74
	* PREPARE: added 3.74 branch

2022-01-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.74 branch

2021-12-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.73.1

2021-12-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.73 branch

2021-10-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.72 branch

2021-10.5 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.71
	* PREPARE: added 3.71 branch

2021-09-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE, PRE_BUILD: added 3.70 branch

2021-08-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: version 3.69

2021-07-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.68
	* PREPARE: added 3.68 branch

2021-06-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.67
	* PREPARE, PRE_BUILD: added 3.67 branch

2021-06-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.66
	* PREPARE, PRE_BUILD: added 3.66 branch

2021-05-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.65
	* PREPARE, PRE_BUILD: added 3.65 branch

2021-04-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.63.1

2021-03-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.63
	* PREPARE, PRE_BUILD: added 3.63 branch

2021-02-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.62
	* PREPARE, PRE_BUILD: added 3.62 branch

2021-01-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.61
	* PREPARE, PRE_BUILD: added 3.61 branch

2021-01-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.60.1

2020-12-29 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated NSS_BRANCH=3.59 to 3.59.1

2020-12-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.60
	* PREPARE, PRE_BUILD: added 3.60 branch

2020-11-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.59
	* PREPARE: added 3.59 branch

2020-10-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.58
	* PREPARE: added 3.58 branch

2020-09-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.57
	* PREPARE: added 3.57 branch

2020-09-08 Thomas Orgis <sobukus@sourcemage.org>
	* BUILD: workaround for curious breakage with missing libfreebl

2020-08-29 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, PREPARE: version 3.56

2020-08-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.55
	* PREPARE: added 3.55 branch

2020-06-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.54
	* PREPARE: added 3.54 branch

2020-06-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.53.1

2020-06-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.53
	* PRE_BUILD, PREPARE: added 3.53 branch
	* nss-3.53-standalone-1.patch: added

2020-04-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.51.1

2020-03-24 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, PREPARE, PRE_BUILD: version 3.51

2020-02-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, PREPARE: version 3.49.2

2019-12-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.48.1 for 3.48 branch

2019-11-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.47.1 for 3.47 branch

2019-10-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.47 branch
	* PRE_BUILD, nss-enable-pem.patch: transformed the patch into sed
	  script

2019-10-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, PREPARE, PRE_BUILD,
	  nss-3.14-config-1.patch,
	  nss-3.14.3_sync_with_upstream_softokn_changes.patch,
	  nss-3.15.1-standalone-2.patch,
	  nss-3.21-standalone-1.patch,
	  nss-3.28.1-standalone-1.patch: remove obsolete versions and patches
	  The following versions have been retained:
	  - 3.45 (required by firefox)
	  - 3.17 (required by seamonkey)
	  - 3.20 (required by thunderbird)
	  - 3.46 (most recent version)

2019-10-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.46.1 for 3.46 branch

2019-09-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.46 branch

2019-07-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.45 branch

2019-07-08 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Set 64-bit for EM64T as well.
	  Sorcery devel (from git), glibc, gcc, or updated smgl-archspecs changed
	  SMGL_COMPAT_ARCH[1] from x86_64 to em64t.

2019-06-25 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.44.1 for 3.44 branch

2019-05-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.44 branch

2019-03-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.43 branch

2019-02-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.42.1 for 3.42 branch

2019-01-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.42 branch, use prepare_select_branch

2019-01-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.41.1 for 3.41 branch

2018-12-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, PREPARE: added 3.41 branch

2018-12-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.40.1

	
2018-09-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.39
	* PRE_BUILD, PREPARE: added 3.39 branch

2018-06-27 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, PREPARE: added 3.38 branch

2018-06-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: corrected the sha512sum for 3.36.4 version,
	  version 3.37.3 for 3.37 branch

2018-06-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.36.4 for 3.36 branch

2018-05-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.37.1

2018-05-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, PREPARE: added 3.37 branch,
	  if ... elif ... fi -> case ... esac

2018-04-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.36.1 for 3.36 branch

2018-03-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, PREPARE: added 3.36 branch

2018-01-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, PREPARE: added 3.35 branch

2017-11-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.34.1 for 3.34 branch

2017-11-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, PREPARE: added 3.34 branch

2017-09-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PRE_BUILD, PREPARE: added 3.33 branch

2017-09-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS, PREPARE: add missing 3.26 branch
	* BUILD: disable tests

2017-09-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.32.1 for 3.32 branch

2017-08-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.32
	* PREPARE: add 3.32 branch
	* nss-3.32-standalone-1.patch: added
	* PRE_BUILD: adjusted
	* nss-3.32-standalone-1.patch: fix manifest.mn
	
2017-04-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.30.2 for 3.30 branch

2017-04-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.29 and 3.30 branches
	* PRE_BUILD: adjusted

2017-03-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.28.3 for 3.28 branch

2017-01-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.28 branch
	* PRE_BUILD: switched to regular expression check, added appropriate
	  patch for 3.28 branch
	* nss-3.28.1-standalone-1.patch: added from BLFS project

2016-10-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.27.1
	* PREPARE: add 3.27 branch
	* PRE_BUILD: 3.27.x needs the patch from 3.21.x branch too

2016-09-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.25 branch
	* PRE_BUILD: 3.25.x needs the patch from 3.21.x branch too

2016-08-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.24 branch
	* PRE_BUILD: 3.24.x needs the patch from 3.21.x branch too

2016-06-28 Ismael Luceno <ismael@sourcemage.org>
	* PREPARE: Added 3.23 to NSS_BRANCH query

2016-06-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.23 branch
	* PRE_BUILD: 3.23.x needs the patch from 3.21.x branch too

2016-04-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE: added 3.22.x branch
	* *SUB_DEPENDS: shortened case checks
	* PRE_BUILD: 3.22.x needs the patch from 3.21.x branch

2016-03-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated to 3.21.1

2016-02-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS, PREPARE, *SUB_DEPENDS: added 3.21.x branch
	* BUILD: disabled -Werror flag
	* PRE_BUILD, nss-3.21-standalone-1.patch: merged some elifs, added
	  patch for 3.21.x branch

2015-12-23 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS, SUB_DEPENDS, PRE_SUB_DEPENDS, PREPARE: new 3.20 branch,
	  with version 3.20.2

2015-11-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: updated 3.19 branch to 3.19.4

2015-07-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PREPARE, PRE_BUILD, PRE_SUB_DEPENDS, SUB_DEPENDS: version 3.19.2

2015-05-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.18.1

2015-03-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, PREPARE, PRE_BUILD, PRE_SUB_DEPENDS, SUB_DEPENDS: version 3.18

2015-02-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 3.17.4

2014-12-01 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: version 3.17.3, SECURITY_PATCH++

2014-10-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.16.6 (3.16); SECURITY_PATCH++
	  (CVE-2014-1568)
	* SUB_DEPENDS: PEM is nicely supported in >3.15; use message; cleaned up

2014-10-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.17.2; moved DEFAULT branch setting to
	  PREPARE
	* PREPARE, {PRE_,}SUB_DEPENDS: added 3.17 branch
	* BUILD, DEPENDS, INSTALL, PRE_BUILD: use is_version_less() function
	  for branch versions comparison

2014-09-25 Remko van der Vossen <wich@sourcemage.org>
	* DEPENDS: sqlite

2014-09-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.16.5, SECURITY_PATCH++

2014-09-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.16.4

2014-08-24 Thomas Orgis <sobukus@sourcemage.org>
	* PRE_BUILD: fixup of default branch with PEM
	* nss-pem-20140808.tar.bz2: new PEM from
	  https://git.fedorahosted.org/git/nss-pem.git
	* INSTALL: fix path for nss-config in 3.15.5

2014-07-22 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: fix 3.16 aptching

2014-07-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.16.3

2014-06-10 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: updated to 3.16.1

2014-04-28 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, SUB_DEPENDS, PRE_BUILD, BUILD, DEPENDS, PRE_SUB_DEPENDS:
	  remove obsolete branches, add 3.16 branch, update 3.14 branch to 3.14.5

2014-03-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.15.5

2014-02-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.15.4, SECURITY_PATCH=4, CVE-2013-1740
	  https://developer.mozilla.org/en-US/docs/NSS/NSS_3.15.4_release_notes

2013-12-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.15.3

2013-10-29 David C. Haley <khoralin@gmail.com>
	* DEPENDS: removed sqlite, zip; no longer appears needed

2013-10-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 3.15.2

2013-08-26 Ladislav Hagara <hgr@vabo.cz>
	* BUILD, INSTALL: fixed for DEFAULT branch

2013-08-24 Remko van der Vossen <wich@sourcemage.org>
	* DETAILS, DEPENDS, PREPARE, PRE_BUILD, BUILD, INSTALL,
	  SUB_DEPENDS, PRE_SUB_DEPENDS, nss-3.15.1-standalone-2.patch:
	  Added 3.15 branch for version 3.15.1

2013-04-02 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 3.14.3
	* nss-3.14.3_sync_with_upstream_softokn_changes.patch, PRE_BUILD:
	  apply patch from gentoo to fix compile error

2013-02-19 Remko van der Vossen <wich@sourcemage.org>
	* PRE_BUILD: fix patch apply if statement

2013-02-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: PATCHLEVEL=1
	* INSTALL: don't overwrite OpenSSL's libssl.a static library; renamed
	  libssl.a -> libssl3.a (according to installed libssl3.so shared lib)
	* UP_TRIGGERS: added, for correct repairing sequence

2013-02-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.14.2

2013-01-15 Vlad Glagolev <stealth@sourcemage.org>
	* SUB_DEPENDS: corrected message about 3.14 branch

2013-01-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS, SUB_DEPENDS, PRE_SUB_DEPENDS, PREPARE: added
	  3.14 branch, made it the default
	* PRE_BUILD, nss-3.14-config-1.patch: regenerated patch

2012-08-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.13.6

2012-06-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.13.5

2012-04-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.13.4

2012-03-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.13.3, NSS_BRANCH=3.13

2012-02-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.13.2

2011-12-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS, PREPARE, {PRE_}SUB_DEPENDS: added 3.13 branch

2011-11-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.12.11.with.ckbi.1.88, SECURITY_PATCH=3

2011-09-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.12.11.with.ckbi.1.87, SECURITY_PATCH=2

2011-08-11 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 3.12.11

2011-05-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.12.10

2011-04-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.12.9.with.ckbi.1.82, SECURITY_PATCH=1
	  http://article.gmane.org/gmane.comp.mozilla.crypto/16051

2011-01-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.12.9

2010-09-29 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: updated NSS_BRANCH=3.12 to 3.12.8
	  fixed SOURCE_URL to be more generic

2010-08-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.12.7

2010-05-09 George Sherwood <gsherwood@sourcemage.org>
	* PRE_BUILD: Updated to most recent Fedora source for PEM.
	  Removed uneeded patch. Fixes Bug #15629
	* nss-pem-20100412.tar.bz2: Add. Most recent Fedora source for PEM
	* nss-pem-20080124.tar.bz2: Removed old source
	* nss-pem-bug429175.patch: Incorporated upstream

2010-04-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: fixed location.mk sedit to only apply to 3.11, not DEFAULT
	  branch, fixes bug #15680

2010-03-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PRE_BUILD, BUILD, INSTALL: used official nss tarball

2010-03-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.12.6, NSS_BRANCH=3.12
	* DETAILS, PRE_BUILD, BUILD, INSTALL: used firefox tarball, official nss
	  tarball hasn't been released yet

2009-12-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.12.5

2009-09-26 Bor Kraljič <pyrobor@ver.si>
	* BUILD: removed sed edit that breaks the build for new version
	* DETAILS: Fixed SOURCE_URL[0]
	  updated NSS_BRANCH=3.12 to 3.12.4
	  moved PATCHLEVEL=1 to NSS_BRANCH=3.11

2009-07-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.12.3.1, bz2 -> gz

2009-04-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.12.3

2008-12-04 George Sherwood <gsherwood@sourcemage.org>
	* CONFIGURE: Add option to build nss with pem support
	* PRE_BUILD: Added fedora patches for pem support if requested
	* PRE_SUB_DEPENDS: Added sub depends on pem
	* SUB_DEPENDS: Added sub depends on pem

2008-11-29 George Sherwood <gsherwood@sourcemage.org>
	* Add needed build option NSS_ENABLE_ECC=1

2008-11-22 George Sherwood <gsherwood@sourcemage.org>
	* PRE_SUB_DEPENDS: Missing spaces in conditional

2008-11-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: PATCHLEVEL++
	* INSTALL: installing libs to /usr/lib/nss was causing cert
	  problems.  Returned them to /usr/lib
	* nss-3.12-config-1.patch: Moved nss libs to /usr/lib

2008-11-15 George Sherwood <gsherwood@sourcemage.org>
	* PRE_SUB_DEPENDS, SUB_DEPENDS: Added sub depends on 3.12.x branch

2008-11-14 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: fixed multijob build

2008-11-13 George Sherwood <gsherwood@sourcemage.org>
	* nss-3.12-config-1.patch: Fixed include dir

2008-11-12 George Sherwood <gsherwood@sourcemage.org>
	* BUILD: Rewrote to install better to be used as shared.
	* INSTALL: Rewrote install to use nss as shared lib.
	* PRE_BUILD: Added to apply lfs patch
	* nss-3.12-config-1.patch: Patch to fix nss-config and nss.pc
	* mozilla-nss.pc: Removed. Used upstream pc file.
 
2008-11-10 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: depends sqlite
	* BUILD: Added NSS_USE_SYSTEM_SQLITE=1

2008-06-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.11.9 / 3.12
	* PREPARE, DETAILS: 3.11 (thunderbird 2.X) / 3.12 (firefox 3.X) branches

2008-02-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.11.9

2007-09-24 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Fails with multiple make jobs

2007-07-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.11.7

2007-03-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.11.5

2006-11-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.11.4

2006-11-11 David Brown <dmlb2000@gmail.com>
	* BUILD: fixed x86_64 you have to specify USE_64=1 for it to build 64bit
	* INSTALL: same for installing with 64bit

2006-11-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.11.3, removed SOURCE2 (dbm is included)
	* BUILD: adapted to new version
	* INSTALL, mozilla-nss.pc: 3.10 -> VERSION
	* PRE_BUILD: removed

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: use our own snapshot tarballs instead of cvs directly,
	  bug #10668, added the two additional LICENSES (GPL and LGPL)
	* DEPENDS: removed dependency on CVS

2005-12-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: added PATCHLEVEL 
	* mozilla-nss.pc: changed to match nspr version

2005-11-30 Seth Woolley <seth@tautology.org>
	* DETAILS: MD5 IGNORE to SOURCE_HASH volatile

2005-11-30 Seth Woolley <seth@tautology.org>
	* DETAILS: MD5 IGNORE to SOURCE_HASH volatile

2005-11-27 Seth Woolley <seth@tautology.org>
	* PRE_BUILD: api update and typo fix

2005-07-16
	* DETAILS: version of NSS corresponding to Firefox 1.0.5 is 3.9.5, but
	  I have to keep 3.10 because 3.9.5's tag doesn't cover complete source;
	  change DBM's source archive name to use its CVS tag instead of version;
	  added comment about where to find version numbers and CVS tag names;
	  change UPDATED;
	* mozilla-nss.pc: depends on NSPR 4.5 (see nspr spell).

2005-05-15 Sergey Lipnevich <sergey@sourcemage.org>
	* PRE_BUILD: somehow it wasn't committed;
	* WIP: deleted; no need for drama in HISTORY files.

2005-05-14 David Brown <dmlb2000@excite.com>
	* WIP: added completely and totally broken...
	* PRE_BUILD: removed unpack SOURCE3 cause there ain't none.

2005-05-12 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: depends on NSPR;
	* DETAILS: set proper versions of sources; adjust CVS URLs;
	* PRE_BUILD,BUILD,INSTALL: exclude NSPR;
	* PROVIDES: remove as there's no need to provide NSS anymore;
	* mozilla-nspr.pc: moved to nspr.

2005-03-20 Ladislav Hagara <hgr@vabo.cz>
	* BUILD: fixed NSS_LINUX_VERSION again [Bug 8133]
	  now should work also with 2.6.11.x kernels

2005-03-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	* BUILD: Run make_single before make
	* INSTALL: Run make_normal before install

2005-02-08 Ladislav Hagara <hgr@vabo.cz>
	* BUILD: fixed NSS_LINUX_VERSION [Bug 8133]

2004-09-27 Ladislav Hagara <hgr@vabo.cz>
	* INSTALL: tested and submitted patch into grimore [Bug 7424]

2004-09-24 Clement MATHIEU <cykl@mAdchAt.org>
	* INSTALL: use $(uname -m) instead of a hardcoded arch.

2004-09-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added BUILD_API=2
	* BUILD: Converted to BUILD_API 2
	  Set NSS_LINUX_VERSION depending on running kernel and make persistent
	  Add .mk for longer version names of the linux kernel (e.g. 2.6.8.1)
	* INSTALL: Added
	  Use NSS_LINUX_VERSION for version-specific references
	* HISTORY: Formatted to Guru Handbook

2004-05-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated nspr to NSPR_4_4_1_RTM (Bug #6724)
	  Removed TABs
	  Should have an MD5 for each SOURCE

2004-05-14 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on any provider of CVS (Bug #6396)

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated source_url[0] to get NSS_3_9_RTM
	* BUILD: Added copying of pkgconfig files to /usr/lib/pkgconfig
	* mozilla-nspr.pc: Changed version to 1.6 
	* mozilla-nss.pc: Changed version and required to 1.6

2004-01-05 hgg <hgreig@bigpond.net.au>
	* BUILD: copy a linux2.5 file to linux2.6 and use uname -r to determine
	  name of generated files

2003-10-20 hgg <hgreoig@bigpond.net.au>
	* PROVIDES: add as MOZILLA-NSS so Firebird and mozilla can be modified to
	  provide this too

2003-10-01 hgg <hgreig@bigpond.net.au>
	* PRE_BUILD: Oops I forget to submit one file :( (PRE_BUILD changed)

2003-09-30 hgg <hgreig@bigpond.net.au>
	* BUILD: Update BUILD and install some borrowed pkg-config files

2003-09-25 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on zip

2003-09-21 hgg <hgreig@bigpond.net.au>
	* New spell for NSS/NSPR
	  Left the old history so anyone working on it knows what is what

2003-09-19 hgg <hgreig@bigpond.net.au>
	* Start working on this spell. 
	  It now actually unpacks and builds...
	  It doesn't install though have to manually cp files even after make
	  install is run
	  Can only run 1 make job though
	  We have to turn off debugging though (done)
	  Oh and i have dispelled Firebird to make sure it is truly independent of
	  mozilla

